ACMS.Ready(function() {
  ACMS.Config.LiteEditorConf.btnOptions.push({
      label: 'ボタン：デフォルト',
      tag: 'a',
      className: 'btn btn-default'
    },
    {
      label: 'ボタン：プライマリー',
      tag: 'a',
      className: 'btn btn-primary'
    }
  );
});
